Bug 1480352 - A remote job runs multiple times on a single server that belongs to multiple Host Collections
A remote job runs multiple times on a single server that belongs to multiple ...
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Remote Execution (Show other bugs)
6.2.10
Unspecified Unspecified
high Severity high (vote)
: GA
: --
Assigned To: satellite6-bugs
: FieldEngineering, PrioBumpField
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-10 15:47 EDT by pm-sat@redhat.com
Modified: 2018-02-21 11:54 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1465628
Environment:
Last Closed: 2018-02-21 11:54:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 20107 None None None 2017-11-21 15:14 EST
Foreman Issue Tracker 20260 None None None 2017-08-10 15:47 EDT

  None (edit)
Comment 2 pm-sat@redhat.com 2018-02-21 11:54:17 EST
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> 
> For information on the advisory, and where to find the updated files, follow the link below.
> 
> If the solution does not work for you, open a new bug report.
> 
> https://access.redhat.com/errata/RHSA-2018:0336

Note You need to log in before you can comment on or make changes to this bug.